/bin
/obj
*.tmp
.vs
/Projects/obj
/Projects/bin
/Project-DotNetStandard2/obj
/Project-DotNetStandard2/Graphics-.NetStandard2.sln.DotSettings.user
/Project-DotNetStandard2/.vs
/Project-DotNetStandard2/bin
